<!-----------------------  block ----------------------->

<div id="sg-block" class="styleguide">

<h2 class="styleguide-title">block</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<div class="block">
    <h2>Block title</h2>
    <div>
        <p>Et voluptua sed est ut clita magna sea at. 
        Elitr at amet et lorem vero rebum sadipscing. 
        Amet gubergren sea.</p>
    </div>
</div>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-block-1">CSS</a></li>
    <li><a href="#tabs-block-2">SCSS</a></li>
    <li><a href="#tabs-block-3">HTML</a></li>
</ul>

<pre id="tabs-block-1">
<code class="language-css">
<?php include 'block.css'; ?>
</code>
</pre>

<pre id="tabs-block-2">
<code class="language-scss">
<?php include '../sass/components/02-molecules/_block.scss'; ?>
</code>
</pre>

<pre id="tabs-block-3">
<code class="language-markup">
&lt;div class="block">
    &lt;h2>Block title&lt;/h2>
    &lt;div>
        &lt;p>Et voluptua sed est ut clita magna sea at. 
        Elitr at amet et lorem vero rebum sadipscing. 
        Amet gubergren sea.&lt;/p>
    &lt;/div>
&lt;/div>
</code>
</pre>

</div>
</div>
</div>